Fedora 21:flac-1.3.1-5.fc21(2015-13160)

high Nessus プラグイン ID 85477
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

flac を更新し、セキュリティの問題 xmms-flac プラグイン(以前は、独立した、古くなったサブパッケージ)を修正します。

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける flac パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=1167236

https://bugzilla.redhat.com/show_bug.cgi?id=1167741

http://www.nessus.org/u?c5d3d71c

プラグインの詳細

深刻度: High

ID: 85477

ファイル名: fedora_2015-13160.nasl

バージョン: 2.4

タイプ: local

エージェント: unix

公開日: 2015/8/18

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:flac, cpe:/o:fedoraproject:fedora:21

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2015/8/10

参照情報

CVE: CVE-2014-8962, CVE-2014-9028

FEDORA: 2015-13160